function FileData_Pairs(x)
{
x.t("example","best");
x.t("example","configurations");
x.t("example","configuration");
x.t("included","following");
x.t("passed","lower");
x.t("template\u2019s","qos");
x.t("8800000","8900000");
x.t("sn-qos-tp-dnlk","sn1-qos-tp-dnlk");
x.t("provide","base");
x.t("provide","examples");
x.t("3gpp/3gpp2","service");
x.t("token","accumulation");
x.t("token","bucket");
x.t("placed","subscriber\u2019s");
x.t("determined","excess");
x.t("method","similar");
x.t("available","refer");
x.t("available","subscriber");
x.t("notes","numerous");
x.t("below","permitted");
x.t("72000","80000");
x.t("parameter","settings");
x.t("parameter","configured");
x.t("internet","therefore");
x.t("pdsn","configured");
x.t("managing","license");
x.t("flash","memory");
x.t("576,000","8,640,000");
x.t("implement","feature");
x.t("implement","traffic-policing");
x.t("independently","downlink");
x.t("independently","buffer");
x.t("data-rate","packet");
x.t("files","refer");
x.t("gtp","shown");
x.t("gtp","create/update");
x.t("gtp","messages");
x.t("shown","table");
x.t("shown","following");
x.t("16,000,000","100,000");
x.t("16000000","step");
x.t("within","bucket");
x.t("describes","support");
x.t("describes","traffic");
x.t("contact","cisco");
x.t("refer","managing");
x.t("refer","command");
x.t("refer","documentation");
x.t("refer","system");
x.t("burst-size","committed-data-rate");
x.t("burst-size","maximum");
x.t("table","below");
x.t("table","permitted");
x.t("table","used");
x.t("8,000","e.g");
x.t("background","traffic");
x.t("background","sets");
x.t("background","class");
x.t("description","sn-qos-tp-dnlk");
x.t("description","sn-qos-conversation-class");
x.t("uplink-burst-size","bytes");
x.t("sending","qos");
x.t("required","contact");
x.t("required","traffic");
x.t("required","elements");
x.t("once","packet");
x.t("queued","inside");
x.t("instructions","configuring");
x.t("max-contents","primary");
x.t("exceed-action","violate-action");
x.t("(cdr)","guaranteed");
x.t("action","perform");
x.t("action","equivalent");
x.t("action","lower-ip-precedence");
x.t("action","repeat");
x.t("likely","commands");
x.t("apply","specified");
x.t("limits","regardless");
x.t("limits","actions");
x.t("apns","configured");
x.t("sn-tp-dnlk-exceed-action","sn1-tp-dnlk-exceed-action");
x.t("sn-tp-uplk-committed-data-rate","sn1-tp-uplk-committed-data-rate");
x.t("qos","background");
x.t("qos","interactive2");
x.t("qos","interactive3");
x.t("qos","traffic");
x.t("qos","profile");
x.t("qos","interactive");
x.t("qos","conversation");
x.t("qos","traffic-police");
x.t("qos","rate-limit");
x.t("qos","values");
x.t("qos","traffic-shape");
x.t("qos","streaming");
x.t("ggsn","internet");
x.t("ggsn","sgsn");
x.t("ggsn","service");
x.t("enabled","background");
x.t("enabled","apn");
x.t("guaranteed","rate");
x.t("guaranteed","data");
x.t("packet\u2019s","tos");
x.t("downgrading","best");
x.t("later","time");
x.t("remote","radius");
x.t("line","interface");
x.t("contexts","facilitated");
x.t("interactive2","traffic");
x.t("support","traffic");
x.t("support","cdma");
x.t("support","umts");
x.t("support","per");
x.t("modified","trtcm");
x.t("facility","packets");
x.t("interface","reference");
x.t("interface","administration");
x.t("provided","document");
x.t("context_name","subscriber");
x.t("context_name","apn");
x.t("context_name","show");
x.t("mode","packets");
x.t("mode","command");
x.t("mode","configured");
x.t("mode","therefore");
x.t("interactive3","traffic");
x.t("basic","services");
x.t("best","meets");
x.t("best","effort");
x.t("please","refer");
x.t("64000","72000");
x.t("responses","traffic");
x.t("sn1-tp-dnlk-burst-size","specifies");
x.t("times","different");
x.t("times","greater");
x.t("packets","determined");
x.t("packets","ggsn");
x.t("packets","exceed/violate");
x.t("packets","kept");
x.t("packets","transmitted/received");
x.t("packets","exceeded");
x.t("time","bandwidth");
x.t("external","memory");
x.t("response","gtp");
x.t("subscriber","packets");
x.t("subscriber","connection");
x.t("subscriber","profiles");
x.t("subscriber","during");
x.t("subscriber","traffic");
x.t("subscriber","name");
x.t("subscriber","profile");
x.t("subscriber","configured");
x.t("subscriber","feature");
x.t("subscriber","configuration");
x.t("subscriber","data");
x.t("subscriber","configure");
x.t("subscriber","system");
x.t("explains","commands");
x.t("rate","(cdr)");
x.t("rate","bits");
x.t("rate","sgsn");
x.t("rate","limiting");
x.t("rate","larger");
x.t("rate","conditions");
x.t("rate","(pdr)");
x.t("offending","packet");
x.t("inside","buffer");
x.t("supersede","settings");
x.t("regardless","user-datagram-tos-copy");
x.t("total","total_number");
x.t("connection","seconds");
x.t("multiple","times");
x.t("product","administration");
x.t("guides","provide");
x.t("limitations","individual");
x.t("exceeds","data-rate");
x.t("networks","section");
x.t("convert","value");
x.t("needed","configure");
x.t("default","kbps");
x.t("listed","following");
x.t("precedence","packet\u2019s");
x.t("supplied","server");
x.t("committed-data-rate","bps");
x.t("committed-data-rate","peak-data-rate");
x.t("576000","640000");
x.t("servers","information");
x.t("sn-qos-traffic-policy","sn1-qos-traffic-policy");
x.t("licensed","cisco");
x.t("license","may");
x.t("license","keys");
x.t("size","(pbs)");
x.t("size","(cbs)");
x.t("command","ggsn");
x.t("command","line");
x.t("command","subscriber");
x.t("command","may");
x.t("command","configuration");
x.t("command","show");
x.t("command","information");
x.t("command","save");
x.t("command","repeat");
x.t("command","optionally");
x.t("command","used");
x.t("document","please");
x.t("configurations","step");
x.t("568,000","8,000");
x.t("8,700,000","16,000,000");
x.t("apn\u2019s","bandwidth");
x.t("profiles","provided");
x.t("profiles","configured");
x.t("profiles","important");
x.t("profiles","note");
x.t("profiles","system");
x.t("entering","following");
x.t("found","aaa");
x.t("policing","support");
x.t("policing","profiles");
x.t("policing","traffic");
x.t("policing","enables");
x.t("policing","provides");
x.t("policing","profile");
x.t("policing","downlink");
x.t("policing","cdma");
x.t("policing","umts");
x.t("policing","configured");
x.t("policing","shaping");
x.t("policing","important");
x.t("policing","disabled");
x.t("policing","configuration");
x.t("policing","employed");
x.t("policing","3gpp");
x.t("policing","applying");
x.t("cisco","account");
x.t("cisco","feature");
x.t("cisco","systems");
x.t("installing","verifying");
x.t("during","sampling");
x.t("actions","packets");
x.t("actions","uplink");
x.t("actions","downlink");
x.t("complete","information");
x.t("sn-tp-uplk-peak-data-rate","sn1-tp-uplk-committed-data-rate");
x.t("simplifies","sending");
x.t("guide","command");
x.t("guide","chapter");
x.t("guide","using");
x.t("bits","per");
x.t("tos","value");
x.t("tos","bit");
x.t("presented","cases");
x.t("network","location");
x.t("requested","sgsn");
x.t("permitted","gtp");
x.t("permitted","values");
x.t("exceed","action");
x.t("applies","across");
x.t("traffic","limits");
x.t("traffic","policing");
x.t("traffic","session");
x.t("traffic","shaping");
x.t("traffic","classes");
x.t("traffic","class");
x.t("recommended","parameter");
x.t("recommended","command");
x.t("recommended","select");
x.t("overview","traffic");
x.t("overview","section");
x.t("configuring","apn");
x.t("configuring","local");
x.t("configuring","enforcing");
x.t("configuring","radius-based");
x.t("configuring","subscribers");
x.t("sn-tp-uplk-violate-action","sn1-tp-uplk-violate-action");
x.t("requirements","information");
x.t("delivered","later");
x.t("specified","limits");
x.t("pdp","contexts");
x.t("pdp","context");
x.t("total_number","end");
x.t("total_number","repeat");
x.t("kbps","used");
x.t("sn1-tp-uplk-violate-action","specifies");
x.t("account","representative");
x.t("direction","independently");
x.t("direction","burst-size");
x.t("direction","sn-tp-uplk-committed-data-rate");
x.t("direction","uplink");
x.t("direction","sn-tp-dnlk-committed-data-rate");
x.t("direction","downlink");
x.t("direction","configure");
x.t("settings","apn");
x.t("settings","step");
x.t("functionality","extent");
x.t("common","likely");
x.t("name","user_name");
x.t("name","apn_name");
x.t("exceed/violate","action");
x.t("exceed/violate","traffic");
x.t("negotiating","rate");
x.t("8900000","16000000");
x.t("sn1-qos-tp-dnlk","enable/disable");
x.t("enables","configuring");
x.t("numerous","keyword");
x.t("sn1-qos-background-class","specifies");
x.t("apn","template\u2019s");
x.t("apn","parameter");
x.t("apn","traffic");
x.t("apn","name");
x.t("apn","limit");
x.t("apn","configured");
x.t("apn","particular");
x.t("apn","important");
x.t("apn","apn_name");
x.t("apn","configuration");
x.t("apn","setting");
x.t("uplink","committed-data-rate");
x.t("uplink","command");
x.t("uplink","exceed");
x.t("uplink","direction");
x.t("uplink","downlink");
x.t("uplink","violate");
x.t("uplink","end");
x.t("uplink","data");
x.t("uplink","peak-data-rate");
x.t("uplink","directions");
x.t("bytes","transmitted/received");
x.t("bytes","note");
x.t("limit","once");
x.t("limit","apn\u2019s");
x.t("base","functionality");
x.t("user_name","qos");
x.t("user_name","step");
x.t("3000","63000");
x.t("568000","576,000");
x.t("consumption","entering");
x.t("fit","qos");
x.t("sn-tp-dnlk-committed-data-rate","sn1-tp-dnlk-committed-data-rate");
x.t("perform","sn-tp-uplk-violate-action");
x.t("perform","traffic");
x.t("perform","sn-qos-tp-uplk");
x.t("perform","sn-tp-dnlk-violate-action");
x.t("tokens","placed");
x.t("prior","passing");
x.t("provides","information");
x.t("provides","buffer");
x.t("session","traffic");
x.t("further","information");
x.t("parameters","exchanged");
x.t("parameters","applying");
x.t("sn-qos-interactive1-class","sn1-qos-interactive1-class");
x.t("representative","detailed");
x.t("profile","support");
x.t("profile","default");
x.t("profile","requested");
x.t("profile","configured");
x.t("profile","configuration");
x.t("profile","information");
x.t("increment","granularity");
x.t("sn1-qos-interactive1-class","specifies");
x.t("compound","attribute");
x.t("tel","408-526-4000");
x.t("respective","product");
x.t("downlink","guaranteed");
x.t("downlink","committed-data-rate");
x.t("downlink","exceed");
x.t("downlink","direction");
x.t("downlink","uplink");
x.t("downlink","violate");
x.t("downlink","max");
x.t("downlink","end");
x.t("downlink","data");
x.t("downlink","peak-data-rate");
x.t("basis","subscribers");
x.t("create/update","pdp");
x.t("8,640,000","64,000");
x.t("regarding","commands");
x.t("local","subscriber");
x.t("sets","following");
x.t("sn1-tp-uplk-committed-data-rate","specifies");
x.t("radius","servers");
x.t("radius","attributes");
x.t("radius","server");
x.t("procedures","overview");
x.t("procedures","chapter");
x.t("procedures","configuration");
x.t("second","packets");
x.t("second","subscriber");
x.t("extent","common");
x.t("addition","ggsn");
x.t("addition","lower-ip-precedence");
x.t("device","and/or");
x.t("attribute","description");
x.t("attribute","simplifies");
x.t("attribute","sent");
x.t("sn-tp-uplk-burst-size","sn1-tp-uplk-burst-size");
x.t("sn-qos-conversation-class","sn1-qos-conversation-class");
x.t("functions","traffic");
x.t("request","messages");
x.t("1000","2000");
x.t("1000","63,000");
x.t("cdma","subscribers");
x.t("accumulation","within");
x.t("umts","subscribers");
x.t("sn1-qos-conversation-class","specifies");
x.t("commands","refer");
x.t("commands","configuring");
x.t("commands","radius");
x.t("commands","and/or");
x.t("licenses","refer");
x.t("configured","qos");
x.t("configured","remote");
x.t("configured","limit");
x.t("configured","apn");
x.t("configured","profile");
x.t("configured","addition");
x.t("configured","per-subscriber");
x.t("configured","properly");
x.t("configured","important");
x.t("configured","least");
x.t("configured","value");
x.t("configured","enforced");
x.t("configured","subscribers");
x.t("configured","rates");
x.t("configured","values");
x.t("configured","following");
x.t("configured","either");
x.t("configured","peak-data-rate");
x.t("equivalent","transmit");
x.t("lower-ip-precedence","command");
x.t("lower-ip-precedence","tos");
x.t("lower-ip-precedence","option");
x.t("facilitated","apn");
x.t("listing","configured");
x.t("enable/disable","traffic");
x.t("sn-tp-dnlk-peak-data-rate","sn1-tp-dnlk-committed-data-rate");
x.t("mtu","subscriber");
x.t("interactive","traffic");
x.t("discarded","transmit");
x.t("next","scheduled");
x.t("outer","packet");
x.t("aaa","interface");
x.t("sn-qos-tp-uplk","sn1-qos-tp-uplk");
x.t("sn1-qos-traffic-policy","compound");
x.t("feature","product");
x.t("feature","license");
x.t("feature","comprises");
x.t("feature","separate");
x.t("feature","algorithm");
x.t("feature","cisco\u2019s");
x.t("feature","individual");
x.t("select","configuration");
x.t("space","available");
x.t("kept","next");
x.t("per-subscriber","basis");
x.t("options","available");
x.t("options","presented");
x.t("options","associated");
x.t("user-datagram-tos-copy","command");
x.t("messages","qos");
x.t("messages","ggsn");
x.t("messages","value");
x.t("concise","listing");
x.t("sn-tp-dnlk-violate-action","sn1-tp-dnlk-violate-action");
x.t("violate","action");
x.t("number","total");
x.t("number","pdp");
x.t("number","bytes");
x.t("number","tokens");
x.t("sn1-tp-dnlk-violate-action","specifies");
x.t("sn-qos-interactive2-class","sn1-qos-interactive2-class");
x.t("shaping","rate");
x.t("shaping","licensed");
x.t("shaping","traffic");
x.t("shaping","profile");
x.t("shaping","configured");
x.t("shaping","feature");
x.t("shaping","chapter");
x.t("shaping","section");
x.t("shaping","important");
x.t("shaping","configuration");
x.t("shaping","3gpp");
x.t("meets","service");
x.t("determining","mark");
x.t("maximum","rate");
x.t("maximum","number");
x.t("effort","packets");
x.t("effort","prior");
x.t("640000","704000");
x.t("max","data");
x.t("sn1-qos-interactive2-class","specifies");
x.t("chapter","included");
x.t("chapter","describes");
x.t("chapter","important");
x.t("chapter","system");
x.t("may","required");
x.t("may","override");
x.t("may","lower");
x.t("software","management");
x.t("enforcing","bandwidth");
x.t("particular","traffic");
x.t("represents","maximum");
x.t("sgsn","addition");
x.t("sgsn","lower");
x.t("sgsn","(s)");
x.t("sgsn","used");
x.t("sgsn","therefore");
x.t("sgsn","higher");
x.t("specifies","uplink-burst-size");
x.t("specifies","qos");
x.t("specifies","uplink");
x.t("specifies","downlink");
x.t("specifies","downlink-burst-size");
x.t("different","traffic");
x.t("detailed","information");
x.t("radius-based","subscriber");
x.t("step","apply");
x.t("step","parameters");
x.t("step","verify");
x.t("step","configure");
x.t("step","optional");
x.t("step","save");
x.t("section","provide");
x.t("section","describes");
x.t("section","provides");
x.t("section","software");
x.t("samples","section");
x.t("keyword","options");
x.t("verify","apns");
x.t("verify","subscriber");
x.t("verify","save");
x.t("exec","mode");
x.t("100,000","bps");
x.t("changes","class");
x.t("properly","entering");
x.t("important","instructions");
x.t("important","command");
x.t("important","traffic");
x.t("important","exceed/violate");
x.t("important","3gpp");
x.t("important","subscribed");
x.t("bucket","configured");
x.t("bucket","note");
x.t("bucket","algorithm");
x.t("excess","violation");
x.t("reference","complete");
x.t("reference","configuring");
x.t("reference","traffic");
x.t("reference","exceed/violate");
x.t("reference","radius");
x.t("end","notes");
x.t("end","step");
x.t("704000","86400000");
x.t("apn_name","qos");
x.t("apn_name","output");
x.t("apn_name","max-contexts");
x.t("licensing","requirements");
x.t("thus","downgrading");
x.t("override","apn");
x.t("override","configuration");
x.t("primary","number");
x.t("disabled","default");
x.t("disabled","step");
x.t("worth","token");
x.t("comprises","two");
x.t("lower","precedence");
x.t("lower","configured");
x.t("limiting","method");
x.t("option","may");
x.t("option","step");
x.t("memory","external");
x.t("memory","device");
x.t("least","greater");
x.t("documentation","supplied");
x.t("e.g","64000");
x.t("e.g","576000");
x.t("e.g","1000");
x.t("e.g","8700000");
x.t("greater","packet");
x.t("greater","following");
x.t("sn1-tp-uplk-exceed-action","specifies");
x.t("sn-qos-interactive3-class","sn1-qos-interactive3-class");
x.t("and/or","network");
x.t("and/or","apn");
x.t("and/or","keyword");
x.t("sampling","interval");
x.t("8700000","8800000");
x.t("conversation","traffic");
x.t("sn1-qos-interactive3-class","specifies");
x.t("408-526-4000","fax");
x.t("configuration","example");
x.t("configuration","flash");
x.t("configuration","files");
x.t("configuration","max-contents");
x.t("configuration","mode");
x.t("configuration","basic");
x.t("configuration","traffic");
x.t("configuration","radius");
x.t("configuration","samples");
x.t("configuration","important");
x.t("configuration","override");
x.t("configuration","username");
x.t("configuration","additional");
x.t("configuration","context");
x.t("configuration","configure");
x.t("configuration","applying");
x.t("configuration","qos-dscp");
x.t("keys","section");
x.t("traffic-police","direction");
x.t("username","user_name");
x.t("sn1-tp-dnlk-committed-data-rate","specifies");
x.t("transmitted/received","subscriber");
x.t("interval","burst-size");
x.t("interval","committed");
x.t("interval","peak");
x.t("similar","traffic");
x.t("additional","qos");
x.t("additional","subscriber");
x.t("additional","information");
x.t("value","permitted");
x.t("value","downlink");
x.t("value","outer");
x.t("value","(bps)");
x.t("1,000","e.g");
x.t("63000","64,000");
x.t("sn1-tp-uplk-burst-size","specifies");
x.t("sn-qos-background-class","sn1-qos-background-class");
x.t("specific","licensing");
x.t("enforced","independently");
x.t("trtcm","[rfc2698]");
x.t("already","action");
x.t("64,000","568,000");
x.t("64,000","e.g");
x.t("subscribers","pdsn");
x.t("subscribers","traffic");
x.t("subscribers","apn");
x.t("subscribers","radius");
x.t("subscribers","attribute");
x.t("subscribers","configured");
x.t("subscribers","and/or");
x.t("subscribers","either");
x.t("subscribers","system");
x.t("rates","gtp");
x.t("rates","traffic");
x.t("rates","received");
x.t("rates","non-zero");
x.t("rates","used");
x.t("services","system");
x.t("[rfc2698]","used");
x.t("(s)","response");
x.t("(s)","system");
x.t("sn1-qos-streaming-class","specifies");
x.t("systems","tel");
x.t("separate","feature");
x.t("drop","packets");
x.t("drop","offending");
x.t("context","context_name");
x.t("context","request");
x.t("specifying","option");
x.t("show","subscriber");
x.t("show","apn");
x.t("location","using");
x.t("larger","fit");
x.t("output","concise");
x.t("configure","required");
x.t("configure","traffic");
x.t("configure","local");
x.t("configure","maximum");
x.t("configure","additional");
x.t("configure","context");
x.t("information","instructions");
x.t("information","installing");
x.t("information","regarding");
x.t("information","commands");
x.t("information","step");
x.t("information","verify");
x.t("information","specific");
x.t("information","sent");
x.t("information","attributes");
x.t("enforcement","configured");
x.t("enforcement","done");
x.t("data","rate");
x.t("data","subscriber");
x.t("data","rates");
x.t("data","system");
x.t("(pbs)","rate");
x.t("(pbs)","subscriber");
x.t("optional","commands");
x.t("optional","configure");
x.t("becomes","best");
x.t("granularity","(bps)");
x.t("86400000","8,700,000");
x.t("examples","procedures");
x.t("equals","peak");
x.t("bit","thus");
x.t("bit","already");
x.t("received","uplink");
x.t("received","radius");
x.t("received","values");
x.t("received","system");
x.t("save","configuration");
x.t("exchanged","gtp");
x.t("employed","enabled");
x.t("sn1-tp-dnlk-exceed-action","specifies");
x.t("fax","408-527-0883");
x.t("values","times");
x.t("values","committed-data-rate");
x.t("values","traffic");
x.t("values","negotiating");
x.t("values","used");
x.t("values","committed");
x.t("rate-limit","direction");
x.t("rate-limit","uplink");
x.t("rate-limit","downlink");
x.t("sn1-qos-tp-uplk","enable/disable");
x.t("described","respective");
x.t("repeat","needed");
x.t("repeat","additional");
x.t("bps","sn-tp-uplk-peak-data-rate");
x.t("bps","sn-tp-uplk-burst-size");
x.t("bps","sn-tp-dnlk-peak-data-rate");
x.t("bps","e.g");
x.t("bps","sn-tp-dnlk-burst-size");
x.t("traffic-shape","direction");
x.t("above","attributes");
x.t("chassis","explains");
x.t("administration","guides");
x.t("administration","guide");
x.t("administration","reference");
x.t("two","functions");
x.t("two","values");
x.t("note","packet\u2019s");
x.t("note","recommended");
x.t("note","values");
x.t("note","committed");
x.t("note","subscribed");
x.t("transmit","offending");
x.t("transmit","traffic");
x.t("done","downlink");
x.t("3gpp","networks");
x.t("3gpp","service");
x.t("classes","cisco");
x.t("classes","class");
x.t("algorithm","modified");
x.t("algorithm","used");
x.t("mark","packet");
x.t("cases","optional");
x.t("optionally","configure");
x.t("packet","passed");
x.t("packet","queued");
x.t("packet","exceeds");
x.t("packet","mtu");
x.t("packet","discarded");
x.t("packet","becomes");
x.t("packet","note");
x.t("packet","committed");
x.t("burst","size");
x.t("locally","configured");
x.t("80000","568000");
x.t("non-zero","traffic");
x.t("cisco\u2019s","chassis");
x.t("used","implement");
x.t("used","qos");
x.t("used","enabled");
x.t("used","responses");
x.t("used","configured");
x.t("used","may");
x.t("used","configuration");
x.t("used","specifying");
x.t("used","configure");
x.t("used","note");
x.t("used","either");
x.t("used","conjunction");
x.t("used","measures");
x.t("system","support");
x.t("system","subscriber");
x.t("system","convert");
x.t("system","recommended");
x.t("system","configured");
x.t("system","changes");
x.t("system","administration");
x.t("service","traffic");
x.t("service","configuration");
x.t("service","model");
x.t("service","bandwidth");
x.t("service","qos-dscp");
x.t("service","attributes");
x.t("model","configure");
x.t("model","described");
x.t("elements","model");
x.t("management","operations");
x.t("following","example");
x.t("following","table");
x.t("following","command");
x.t("following","actions");
x.t("following","uplink");
x.t("following","procedures");
x.t("following","two");
x.t("following","criteria");
x.t("individual","subscriber");
x.t("individual","subscribers");
x.t("(cbs)","equals");
x.t("(cbs)","peak");
x.t("either","drop");
x.t("either","received");
x.t("either","locally");
x.t("scheduled","traffic");
x.t("peak-data-rate","exceed-action");
x.t("peak-data-rate","sn-tp-dnlk-exceed-action");
x.t("peak-data-rate","parameters");
x.t("peak-data-rate","bps");
x.t("peak-data-rate","sn-tp-uplk-exceed-action");
x.t("sn-tp-dnlk-burst-size","sn1-tp-dnlk-burst-size");
x.t("using","procedures");
x.t("using","exec");
x.t("class","3gpp/3gpp2");
x.t("class","background");
x.t("class","sn-qos-traffic-policy");
x.t("class","applies");
x.t("class","sn-qos-interactive1-class");
x.t("class","sn-qos-interactive2-class");
x.t("class","sn-qos-interactive3-class");
x.t("class","sn-qos-background-class");
x.t("class","received");
x.t("class","above");
x.t("class","sn-qos-streaming-class");
x.t("committed","data");
x.t("committed","burst");
x.t("committed","(cbs)");
x.t("committed","peak");
x.t("(bps)","increment");
x.t("(bps)","1000");
x.t("2000","3000");
x.t("setting","packets");
x.t("conjunction","action");
x.t("streaming","traffic");
x.t("per","subscriber");
x.t("per","second");
x.t("criteria","determining");
x.t("downlink-burst-size","bytes");
x.t("sn-qos-streaming-class","sn1-qos-streaming-class");
x.t("violate-action","radius");
x.t("across","traffic");
x.t("operations","chapter");
x.t("directions","token");
x.t("subscriber\u2019s","bucket");
x.t("applying","following");
x.t("associated","qos");
x.t("therefore","recommended");
x.t("therefore","values");
x.t("bandwidth","limitations");
x.t("bandwidth","consumption");
x.t("bandwidth","enforcement");
x.t("traffic-policing","feature");
x.t("measures","following");
x.t("peak","data");
x.t("peak","(pbs)");
x.t("peak","burst");
x.t("violation","drop");
x.t("passing","packet");
x.t("63,000","1,000");
x.t("sn-tp-uplk-exceed-action","sn1-tp-uplk-exceed-action");
x.t("conditions","represents");
x.t("buffer","facility");
x.t("buffer","delivered");
x.t("buffer","space");
x.t("qos-dscp","command");
x.t("sent","multiple");
x.t("sent","sgsn");
x.t("subscribed","traffic");
x.t("attributes","required");
x.t("attributes","listed");
x.t("attributes","found");
x.t("attributes","overview");
x.t("attributes","traffic");
x.t("attributes","direction");
x.t("attributes","received");
x.t("attributes","used");
x.t("verifying","licenses");
x.t("(pdr)","maximum");
x.t("exceeded","configured");
x.t("server","supersede");
x.t("server","further");
x.t("server","attribute");
x.t("server","3gpp");
x.t("higher","configured");
x.t("max-contexts","primary");
x.t("seconds","worth");
}
